body{
     width:100%;
     margin:0;
     padding: 0 ;
     text-align:center;
     background-color:black;
     
     }

a { text-decoration: none; }
a:link { color:#ffffff; }
a:visited { color:#DF013A; }
a:hover { color:#DF013A; }
a:active { color:#DF013A; }

#screen{
        background-color:white;
        width:60%;

	margin: 0 auto;
        text-align:left;
        float:center;
//        overflow-y:scroll;
        padding:3%;
	line-height:1.5em;
	color:#2E2E2E;
        }






